
.sidenav a:hover {
    filter: brightness(80%);
}

        .arrow {
  border: solid black;
  border-width: 0 3px 3px 0;
  display: inline-block;
  padding: 4px;
}

.right {
  transform: rotate(-45deg);
}

.arrow:hover{
  opacity: 0.5;
  color: blue;
}

.card-title{
  font-size: 20px;
  font-family: "Segoe UI";
}
.table-items{
  font-family: "Segoe UI";
  font-size: 13px;
}
p{
  font-size: 16px;
}

.page_title{
  margin-left: 7%;
}


.description {
        display: -webkit-box;
        -webkit-line-clamp: 3;
        -webkit-box-orient: vertical;
        overflow: hidden;
    }

    .box-more {
        display: -webkit-box;
        -webkit-line-clamp: unset !important;
        overflow: hidden;
    }

.filter-1{
    display: inline-flex;
}

.card-column-1{
    display: inline-flex;
    align-items: center;
    flex-direction: row;
}

@media only screen and (max-width:767px) {
    .filter-1{
        display: inline-flex;
        flex-direction: column;
    }
}

.modal-content {
    height: auto;
}

#clockdiv {
    color: #000;
    display: inline-block;
    text-align: center;
}

    #clockdiv > div {
        border-radius: 1px;
        display: inline-block;
    }

    #clockdiv div > span {
        padding: 15px;
        border-radius: 3px;
        background: #E6E6E6;
        display: inline-block;
    }


#iframe{
  width: 500px;
  height: 280px;
  display: block;
  padding-left: 40px;
}



@media only screen and (max-width:490px) {
  #iframe {
      width: 325px;
      height: 218px;
      display: block;
  }
}

@media only screen and (min-width:491px){
  #iframe{
    height: 270px;
    display: block;
    padding-left: 40px;
    width: 440px;
  }
}

#applybutton{
  background-color: #0078d4 !important;
  padding: 12px 32px !important;
  border-radius: 0px !important;
} 

#previousbutton{
    background-color: #e6e6e6 !important;
    padding: 12px 32px !important;
    color:#000000;
    font-size: 16px;
    border-radius: 0px !important;
}

#nextbutton,#startbutton,#InsertButton{
    background-color: #0078d4 !important;
    padding: 12px 32px  !important;
    font-size: 16px;
    border-radius: 0px !important;

}

.asterisk{
  color:#790000;
}

/*css for sidenavigation tab focus*/
.sidenav a:focus-visible {
    outline: 2px solid !important;
}
.sidenav button:focus-visible {
    outline: 2px solid;
}